package xorg 1:7.7+13ubuntu3 failed to install/upgrade: dependency problems - leaving unconfigured

Bug #1573185 reported by Martin Wunsch on 2016-04-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xorg (Ubuntu)
Undecided
Unassigned

Bug Description

Seems to be a result of Bug #1562033 and/or Bug #1573183

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.2.0-35.40-generic 4.2.8-ckt5
Uname: Linux 4.2.0-35-generic x86_64
NonfreeKernelModules: nvidia
.proc.driver.nvidia.gpus.0000.01.00.0: Error: [Errno 21] Ist ein Verzeichnis: '/proc/driver/nvidia/gpus/0000:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module 340.96 Sun Nov 8 22:33:28 PST 2015
 GCC version: gcc version 5.2.1 20151010 (Ubuntu 5.2.1-22ubuntu2)
.tmp.unity_support_test.0:

ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Thu Apr 21 20:26:47 2016
DistUpgraded: 2016-04-21 20:27:24,897 ERROR got an error from dpkg for pkg: 'ubuntu-desktop': 'dependency problems - leaving unconfigured'
DistroCodename: xenial
DistroVariant: ubuntu
DkmsStatus:
 bbswitch, 0.8, 4.2.0-35-generic, x86_64: installed
 bbswitch, 0.8, 4.4.0-21-generic, x86_64: installed
 nvidia-340, 340.96, 4.2.0-35-generic, x86_64: installed
 nvidia-340, 340.96, 4.4.0-21-generic, x86_64: installed
ErrorMessage: dependency problems - leaving unconfigured
ExtraDebuggingInterest: Yes
GraphicsCard:
 NVIDIA Corporation G98 [GeForce 8400 GS Rev. 2] [10de:06e4] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: Micro-Star International Co., Ltd. [MSI] G98 [GeForce 8400 GS Rev. 2] [1462:1163]
InstallationDate: Installed on 2013-10-21 (913 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
MachineType: MICRO-STAR INTERNATIONAL CO.,LTD MS-7529
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-35-generic root=UUID=2bdcd220-2773-4646-8df0-da45564612de ro splash
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: xorg
Title: package xorg 1:7.7+13ubuntu3 failed to install/upgrade: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to xenial on 2016-04-21 (0 days ago)
dmi.bios.date: 08/10/2009
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: V4.2
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: G31TM-P35 (MS-7529)
dmi.board.vendor: MICRO-STAR INTERNATIONAL CO.,LTD
dmi.board.version: 1.0
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: MICRO-STAR INTERNATIONAL CO.,LTD
dmi.chassis.version: 1.0
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrV4.2:bd08/10/2009:svnMICRO-STARINTERNATIONALCO.,LTD:pnMS-7529:pvr1.0:rvnMICRO-STARINTERNATIONALCO.,LTD:rnG31TM-P35(MS-7529):rvr1.0:cvnMICRO-STARINTERNATIONALCO.,LTD:ct3:cvr1.0:
dmi.product.name: MS-7529
dmi.product.version: 1.0
dmi.sys.vendor: MICRO-STAR INTERNATIONAL CO.,LTD
version.compiz: compiz 1:0.9.12.2+16.04.20160415-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.67-1
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Thu Apr 7 14:57:23 2016
xserver.configfile: default
xserver.devices:

xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:

xserver.version: 2:1.17.2-1ubuntu9.1

Martin Wunsch (mw-7) wrote :
To post a comment you must log in.